@import url('https://fonts.googleapis.com/css2?family=Kanit:wght@600&display=swap');

a:link{
	color:#2640a6;
	text-decoration:none;
}

a:visited{
	color:#2640a6;
	text-decoration:none;
}

a:hover{
	color:#ce687a;
	text-decoration:none;
}

.thx_postion{
	position: absolute;
	bottom: 0;
	right: 0;
 	left: 0;
	margin:0 auto;
}

@media screen and (min-width:641px )
{
	#contents .hsT{
		width:100%;
		background-image:url("../img/topImg_pc_msg.jpg");
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center center;
		padding-top: 33.6%;
		position: relative;
		margin: 0;
	}
	#contents .title_bar{
        background-color:rgba(0,0,0,.2);
        width:95%;
        padding:0;
        margin:0 auto;
		top:1em;
		right: 0;
  		left: 0;
		text-align: center;
		position: absolute;
		z-index: 100;
    }
   	#contents .title_bar .text{
        text-align:center;
        color:#fff;
		font-family: helvetica-neue-lt-pro, sans-serif;
		font-style: normal;
	 	font-weight:100;
        font-size:min(2vw,18px);
        letter-spacing: 0.3vw;
		text-align: center;
		margin: .25em auto;
    }
	#contents .hsT .header_inner_msg{
		width:100%;
		height:auto;
		margin: 0;
		text-align: center;
		position: absolute;
		top:8vw;
	}
	#contents .hsT .mainImage{
		width:40%;
		padding-top: 17.1788%;
		background-image:url(../img/topImg_pc2.png);
		background-repeat: no-repeat;
		background-size: contain;
		background-position:  center;
		margin: 0 30%;
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
	}
	@media screen and (min-width:1281px)
	{
		#contents .hsT{
			width:100%;
			background-image:url("../img/topImg_pc_msg.jpg");
			background-repeat: no-repeat;
			background-size:cover;
			background-position: center center;
			padding-top: 440px;
			position: relative;
			margin:0 auto;
		}
		#contents .hsT .header_inner_msg{
 			display: flex;
			justify-content: center;
			align-items: center;
			position: absolute;
			top:40px;
		}
		#contents .hsT .mainImage{
			width:519px;
			height:375px;
			background:url("../img/topImg_pc2.png");
			padding-top:0;
			background-repeat: no-repeat;
			background-size:100%;
			background-position:  center;
		}	
	}
	#contents .contactForm{
		max-width:700px;
		height:auto;
		margin:30px auto 0 auto;
		padding:1vw;
		text-align:left;
		border:0px;
		border-radius: 2vw;
		background-image: url("../img/sns_bg.jpg");
		background-position: top center;
		background-size: cover;
		color:#fff;
	}
	#contents .contactForm ul {
		display: flex;
		flex-flow: row wrap;
		align-items: center;
	}
	#contents .contactForm li.labeltxt {
		width:  230px;
		padding-right: 30px;
		text-align: right;
		font-size: 1.0rem;
	}
	#contents .contactForm div.sectionhead {
		margin: 50px 0 20px 10px;
		font-size: 1.0rem;
		font-weight: bold;
	}
    #contents .cntPs{
        width:100%;
        text-align: center;
        margin:20px 0;
    }
	#contents .corner{
		width:100%;
		height:auto;
		margin:0 auto 0 auto;
		padding: 2.5vw 0 2.5vw 0;
	}
	#contents .corner .message_area .description {
		margin: 30px 0 80px 0;
		color: #222;
		text-align: center;
		font-size: 1.0rem;
	}
	#contents .corner .message_area .description p.head {
		font-size: 2.5em;
		color:#222;
	}
	#contents .contactForm .formTable{
		margin:0 auto;
	}
	#contents .contactForm .formTable th{
		padding:0 0 20px 0;
		font-size:16px;
	}
	#contents .contactForm .formTable td{
		padding:0 0 20px 0;
		font-size:16px;
	}
	#contents .contactForm .formTable .btns{
		margin:0 20px;
	}
	#contents .contactForm  input, select, textarea {
		width: 330px;
		padding:6px;
        margin: 8px 0;
		font-size:14px;
        box-sizing: border-box;
        transition: 0.3s;
        border: 0px solid #fff;
        border-radius: 10px;
        outline: none;
	}
	input#submit_button {
	    width: 100px;
	    height: 50px;
	    margin: 20px 0 0 0;
	    padding: 0px;
	    font-size: 32px;
	    font-weight: bold;
	    background:  linear-gradient(90deg, #2640a6 20%, #6bcff8 80%);
		color: #fff;
        text-decoration: none;
        transition-property: opacity;
        -webkit-transition-property: opacity;
        transition-duration: 0.5s;
        -webkit-transition-duration: 0.5s;
	}
	input#submit_button:hover {
	    background:  linear-gradient(90deg, #efa340 20%, #ce687a 80%);
	}
	#contents .msg_btn a {
		background: #eee;
		border-radius: 9999px;
		position: relative;
		display: flex;
		justify-content: space-around;
		align-items: center;
		margin: 4em auto 0 auto;
		max-width: 250px;
		padding: 10px 25px;
		font-family: "Noto Sans Japanese";
		color: #222;
		line-height: 1.8;
		text-decoration: none;
		transition: 0.3s ease-in-out;
		font-weight: 500;
	}
	#contents .msg_btn a:hover {
		background: #222;
		color: #fff;
	}
	#contents .msg_btn a:after {
		content: '';
		width: 5px;
		height: 5px;
		border-top: 3px solid #666;
		border-right: 3px solid #666;
		transform: rotate(225deg) translateY(50%);
		position: absolute;
		top: 50%;
		left: 20px;
		border-radius: 1px;
		transition: 0.3s ease-in-out;
	}
	#contents  .contactForm .coution_area{
		font-size:14px;
		padding: 0 0 0 0.5em;
		line-height: 1.5em;
        color:#fff;
	}
	#contents  .contactForm .thanks{
		margin: 60px auto 100px auto;
		font-size: 24pt; 
		text-align: center;
		color:#222;
		line-height:1.5em;
	}
}
	
/* スマートフォン用 */
@media screen and (max-width:640px )
{
/*	.pc { display: none !important; }
	.sp { display: block !important; }*/

	/*トップ*/
	#contents .corner{
		width:100%;
		height:auto;
		margin:3vw auto 0 auto;
		padding: 0;
	}
	#contents .hsT{
		width:100%;
		background-image:url("../img/topImg_sp_msg.jpg");
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center center;
		padding-top: 78.125%;
		position: relative;
		margin: 0;
	}
	#contents .title_bar{
		background-color:rgba(0,0,0,.2);
		width:90%;
		padding:0;
		margin:0 auto;
		top:2vw;
		right: 0;
		left: 0;
		text-align: center;
		position: absolute;
		z-index: 100;
    }
   	#contents .title_bar .text{
		text-align:center;
		color:#fff;
		font-family: helvetica-neue-lt-pro, sans-serif;
		font-style: normal;
		font-weight:100;
		font-size:3.5vw;
		letter-spacing: 0.3vw;
		text-align: center;
		margin: .25em auto;
    }
	#contents .hsT .header_inner_msg{
		width:100%;
		height:auto;
		margin: 0;
		text-align: center;
		position: absolute;
		top:0;
	}
	#contents .hsT .mainImage{
		width:70%;
		height:auto;
		margin:10% 15% 0 15%;
		padding-top: 30.0818%;
		background-image:url(../img/topImg_sp2.png);
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center center;
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
		position: absolute;
		transform: translateY(20%);
	}
	#contents .corner .contactForm{
		width:94%;
		height:auto;
		margin:0 auto 10vw auto;
		padding:2vw 0;
		color:#fff;
		border-radius: 2vw;
		background-image: url("../img/sns_bg.jpg");
		background-position: top center;
		background-size: cover;
	}
	#contents .contactForm  input, textarea, select {
		padding:10px;
        margin: 0 10px 10px -10px;
		font-size:14px;
        box-sizing: border-box;
        border: none;
        border-radius: 4px;
        outline: none;
	}
   #contents .contactForm label{
        font-size:16px;
        font-weight:bold;
        margin:20px 0 0 -10px;
    }
    #contents .entry_text{
        font-size:16px;
        font-weight:bold;
        margin:0;
		color:#fff;
    }
	input#submit_button {
		width: 80%;
		height: 50px;
		margin:20px auto 20px auto;
		padding: 0px;
		font-size:4vw;
        font-weight: bold;
	    background:  linear-gradient(90deg, #2640a6 20%, #6bcff8 80%);
        color:#fff;
	}
    #contents .cntPs{
        width:100%;
        text-align: center;
        margin:20px 0;
    }
	#contents .btt_btn{
		width: 370px;
		height: 58px;
		margin: 30px auto;
		padding: 0;
		border:2px #f09 solid;
		box-sizing: border-box;
	}
    #contents .msg_btnWrap{
        max-width:640px;
        margin:0;
		padding-bottom: 40px;
        text-align: center;
    }
    #contents .msg_btn {
        color: #e450bc;
        font-size: 4.5vw;
        font-weight: bold;
        padding: 0;
		margin: 0;
        text-decoration: none;
        transition-property: opacity;
        -webkit-transition-property: opacity;
        transition-duration: 0.5s;
        -webkit-transition-duration: 0.5s;
		box-sizing: border-box;
    }	
	#contents .coution_area{
		font-size:12px;
		color:#fff;
		padding:0;
		margin:30px 0 40px -40px;
		border: 0;
		line-height: 1.25em;
		text-align:center;
	}
	#contents .coution_area p{
		color:#fff;
	}
	#contents .contactForm div.sectionhead {
		margin: 50px 0 20px 10px;
		font-size: 1.0rem;
		font-weight: bold;
	}
	#contents .corner .message_area{
		height: auto;
		margin: 0;
		padding:0;
	}
	#contents .corner .message_area .description {
    margin: 0 0 80px 0;
	padding: 4vw;
    color: #101748;
    text-align: center;
    font-size: 1.0rem;
	}
	#contents .corner .message_area .description p.head {
		font-size: 2.5em;
	}
	#contents .contactForm ul {
		display: flex;
		flex-flow: row wrap;
		align-items: center;
	}
	#contents .contactForm li input, select, textarea{
		width:  100%;
		text-align: left;
		font-size: 1.0rem;
		margin-bottom:10px;
	}
	#contents .contactForm li.labeltxt{
		width:  100%;
		font-size: 1.0rem;
		margin-bottom:5px;
	}
	#contents .msg_btn a {
		background: #eee;
		border-radius: 9999px;
		position: relative;
		display: flex;
		justify-content: space-around;
		align-items: center;
		margin: 0 auto 4vw auto;
		max-width: 250px;
		padding: 2vw 8vw;
		font-family: "Noto Sans Japanese";
		color: #222;
		line-height: 1.8;
		text-decoration: none;
		transition: 0.3s ease-in-out;
		font-weight: 500;
		font-size: 3vw;
	}
	#contents .msg_btn a:hover {
		background: #222;
		color: #fff;
	}
	#contents .msg_btn a:after {
		content: '';
		width: 5px;
		height: 5px;
		border-top: 3px solid #666;
		border-right: 3px solid #666;
		transform: rotate(225deg) translateY(50%);
		position: absolute;
		top: 50%;
		left: 20px;
		border-radius: 1px;
		transition: 0.3s ease-in-out;
	}
	#contents  .contactForm .coution_area{
		font-size:14px;
		padding: 0 0 0 0.5em;
		line-height: 1.5em;
        color:#fff;
	}
	#contents  .contactForm .thanks{
		margin: 60px auto 100px auto;
		font-size: 24pt; 
		text-align: center;
		color:#222;
		line-height:1.5em;
	}
}